Problems with 4.5 Update

Page 1 of 1 (4 items)
This post has 3 Replies | 0 Followers

Posts 79
David Hilty | Forum Activity | Posted: Thu, Jan 26 2012 7:57 AM

My update started yesterday.  Cannot recall it finishing, but this morning when I clicked on the app on my dock I got a message that says, "You can't open the application Logos Bible Software 4 because it may be damaged or incomplete."  When I go into Finder it shows 2 Logos 4 apps, one for version 4.3 that opens and another for version 4.5 that will not.  The 4.3 version says Logos Bible Software 4 (61430.6.88).  The parentheses were never there before.  I opened the 4.3 version and typed in "Update Now" and it tells me that no updates are available.

Help?

Posts 79
David Hilty | Forum Activity | Replied: Thu, Jan 26 2012 8:04 AM

Also, I just tried deleting the corrupted update and re-running the manual update in 4.3 and it still tells me that no update is available.

Posts 15805
Forum MVP
Keep Smiling 4 Jesus :) | Forum Activity | Replied: Thu, Jan 26 2012 9:46 AM

WIki Mac Troubleshooting => Update Error has Logos 4 Mac manual update steps.

Keep Smiling Smile

Posts 79
David Hilty | Forum Activity | Replied: Thu, Jan 26 2012 5:42 PM

Keep Smiling 4 Jesus :):

WIki Mac Troubleshooting => Update Error has Logos 4 Mac manual update steps.

Keep Smiling Smile

Thanks, that got it fixed.

Page 1 of 1 (4 items) | RSS